Bug 129992 - Major screen resolution problem at default login screen
Major screen resolution problem at default login screen
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-16 09:40 EDT by phl73@comcast.net
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-22 02:00:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description phl73@comcast.net 2004-08-16 09:40:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
Maxthon; .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
I've just upgraded my HP z7020 from RH9 to FC2 (with WinXP Home as 
dual boot using Grub). Everything went smoothly with one exception. I 
selected the generic 1440x900 LCD setting for my screen (17" with 
1440x900 native resolution) and, once past the GUI login screen, it 
works well. However, the GUI login screen resolution is practically 
impossible to work with.

FC2 boots to a fullscreen login and then, after a few seconds, 
switches to the GUI login screen. The letters on the GUI login screen 
are each at least 2 inches wide!  I see the word "enter" across the 
middle of the screen and part of the word "your" below it (with the 
bottom third of the letters cut off).  The word "your" is overlaid on 
top of what looks to be the upper half of the letters "lang".

I can enter the userid <enter> and password <enter> and the system 
changes back to the correct resolution for the rest of the startup 
process that then ends with GNOME up and running with the correct 
resolution.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot my HP zd7020 and wait for the login screen.
2.
3.
    

Additional info:
Comment 1 Matthias Clasen 2005-04-22 02:00:47 EDT
We fixed dpi issues in gdmgreeter recently, which were probably causing these
symptoms.

Note You need to log in before you can comment on or make changes to this bug.